BODY {
	color:			black;
	background-color:	white;
	background-image:	url(pics/general/backgroundE.gif);
	margin-left:		auto;
	margin-right:		auto;
	width:			95%;
}

H1 {
	text-align:		center;
}

P {
	width:			92%;
	margin-left:		20pt;
}

P.em:first-letter {
	font-size:		150%;
}

DIV.wideP {
	margin-left:		0pt;
}
DIV.galleryT {
	font-size:		9pt;
} 
DIV.sectL {
	font-family:		helvetica;
	font-size:		80%;
}
SPAN.enumS { font-size: 110%; margin-left: -15pt; }
SPAN.nameS { font-size: 120%; }
SPAN.nameB { font-size: 110%; }
SPAN.citeB { font-size: 110%; }

IMG { border-width: 0 }
IMG.lfloat { float: left; }
IMG.rfloat { float: right; }
IMG.rspace { float: left;  margin-right: 8pt; }
IMG.lspace { float: right; margin-left:  8pt; }

UL {
	margin-left:		20pt;
	width:			80%;
}
